body {
	background: #ffffff;
}

h1 {
	font-family: 'latoblack', Helvetica Black, Arial Black;
	font-size: 48px;
	margin: 45px 0 0 0;
	padding: 0;
	color: #111;
	line-height: 56px;
}

h2 {
	font-family: 'latolight', Helvetica Black, Arial Black;
	font-size: 40px;
	margin:	0 0 20px 0;
	padding: 0;
	color: #111;
}


h3 {
	font-family: 'latolight', Helvetica, Arial;
	font-size: 20px;
	margin: 40px 0 0 0;
	padding: 0;
	color: #111;
	letter-spacing: 0.5px;
	
}


p {
	font-family: 'latoregular', Helvetica, Arial;
	font-size: 16px;
	margin-top: 10px;
	color: #111;
	line-height: 24px;
}

a {
	color: #111;;
	transition-duration: .5s;
	transition-delay: 0s;
}


a:link,
a:visited,
a:active {
	color: black;
	}
	
a:hover {
	color: #FFBE00;
}




@font-face {
    font-family: 'latoblack';
    src: url('fonts/lato-black-webfont.eot');
    src: url('fonts/lato-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-black-webfont.woff2') format('woff2'),
         url('fonts/lato-black-webfont.woff') format('woff'),
         url('fonts/lato-black-webfont.ttf') format('truetype'),
         url('fonts/lato-black-webfont.svg#latoblack') format('svg');
    font-weight: normal;
    font-style: normal;
}




@font-face {
    font-family: 'latolight';
    src: url('fonts/lato-light-webfont.eot');
    src: url('fonts/lato-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-light-webfont.woff2') format('woff2'),
         url('fonts/lato-light-webfont.woff') format('woff'),
         url('fonts/lato-light-webfont.ttf') format('truetype'),
         url('fonts/lato-light-webfont.svg#latolight') format('svg');
    font-weight: normal;
    font-style: normal;
}




@font-face {
    font-family: 'latoregular';
    src: url('fonts/lato-regular-webfont.eot');
    src: url('fonts/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-regular-webfont.woff2') format('woff2'),
         url('fonts/lato-regular-webfont.woff') format('woff'),
         url('fonts/lato-regular-webfont.ttf') format('truetype'),
         url('fonts/lato-regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

* {
	margin: 0;
	padding: 0;
}

/* NAVIGATION */

div.navwrapper {
	background-color: #FFBE00;
	width: 100%;
	height: 2px; /* was 38 bij bericht */
	display: block;
	padding: 10px 0 0 0;
}

nav {
	max-width: 320px;
	height: 32px;
	margin: 0px auto 0 auto;
	display: none;
}

	nav a{
		padding: 18px;
		text-decoration: none;
		color: #111;
		font-family: 'latolight';
		margin: 0 0 0 0;
	}

	.navwrapper h1 {
		font-family: 'latoregular', helvetica, arial, sans-serif;
		color: #343434;
		font-size: 20px;
		text-align: center;
	}


/* HEADER */


.twentyleft {
	margin-left: 40px;
	display: block
}

header {
	max-width: 1300px;
	height: 140px;
	margin: 40px auto 0 auto;
}


.logo {
	width: 120px;
	height: 120px;
	padding: 10px;
	float: left;
	display: block;
}

.headertext {
	width: 220px;
	height: 140px;
	float: left;
	margin-left: 340px; /* Desktop HD */
	/* margin-left: 180px; for Desktop*/
	display: block;
}

		header div.headertext h1 {
			font-family: 'latoblack', Helvetica Black, Arial Black;
			font-size: 20px;
			margin: 25px 0 0 0;
			display: block;
		}
		
		header div.headertext p {
			font-family: 'latolight', Helvetica, Arial;
			font-size: 18px;
			margin: 5px 0 0 0;
			display: block;
		}

div.headerexternals {
	float: left;
	width: 240px;
	height: 60px;
	margin: 45px 0 0 320px; /* Desktop HD */
/*	margin: 45px 0 0 160px; */ /* Desktop */
	display: block;	
}

			div.headerexternalsmob {
				display: none;
			}


	img.externals {
		display: block;
		float: left;
		background-color: #FFBE00;
		width: 32px;
		height: 32px;
		padding: 14px;
		margin: 0 0 0 20px;
		box-shadow: black 0px 0px 0px 0px;
		transition: background-color 0.8s, box-shadow 0.8s;
	}
	
	img.externals:hover {
		background-color: #FFBE00;
		box-shadow: #FFBE00 0px 0px 35px -10px;
		transition: background-color 0.4s, box-shadow 0.4s;
	}
	
	

/*	CONTENT	*/
/*	HOME	*/

div.contentwrapper {
	width: 1300px;
	height: auto;
	overflow: auto;
	margin: 65px auto 0 auto;
}

	div.contentleft {
		width: 480px;
		float: left;
		margin-top: 100px;
	}
	
		div.contentleft div {
			float: right;
			margin: 0 20px 20px 0;
		}
		
		.lefthidden {
			display: none;
		}
		
		div.contentleft div.enzodus {
			display: none;
		}
		
	div.contentright {
		width: 800px;
		float: left;
	}
	
		div.contentright div {
			float: left;
			margin: 0 20px 20px 0;
		}
		
		

	
div.contentwrapper div div {
	background-size: cover;
	background-position: center center;
	transition: border-radius 0.3s;
}	

div.contentwrapper div div:hover {
	border-radius: 0 40px 0 40px;
	transition: border-radius 0.3s;
}	
	
		div.four {
			width: 300px;
			height: 200px;
		}
		
		div.five {
			width: 380px;
			height: 200px;
		}
		
		div.six {
			width: 460px;
			height: 200px;
		}
		
		div.portrait {
			width: 220px;
			height: 320px;
		}
		
		div.three {
			width: 220px;
			height: 200px;
		}
		
		div.eight {
			width: 620px;
			height: 200px;
		}
		
		div.square {
			width: 300px;
			height: 300px;
		}
		
		.contentwrapper div div.hide {
			background-color: #e73838;
		}

div.contentwrapper div div.archive {
	background-color: #ffbf00;	
}
		
		div.archive {
			width: 460px;
			height: 80px;
		}
		
		div.archive p {
			font-family: 'latoblack', Helvetica Black, Arial Black, san-serif;
			margin: 25px 0 0 20px;
			font-size: 20px;
			color: #343434;
		}
		
		div.archive p.arrow {
			display: none;
			float: left;
			margin: 0 0 0 20px;
		}
	
/* CONTENT IMAGES */

.fh {
	background-image: url('/img/fh_2x.png');
}
	
.enzodus {
	background-image: url('/img/enzodus_2x.png');
}

.mollies {
	background-image: url('/img/mollies_2x.png');
}

.jongeren {
	background-image: url('/img/jongeren_2x.png');
}

.planetary {
	background-image: url('/img/minor_2x.png');
}

.resilience {
	background-image: url('/img/resilience_2x.png');
}

.orchestrate {
	background-image: url('/img/orchestrate_2x.png');
}

.rooftop {
	background-image: url('/img/rooftop_2x.png');	
}

.taalkit {
	background-image: url('/img/taalkit_2x.png');
}

.esa {
	background-image: url('/img/esa_2x.png');
}

.brun {
	background-image: url('/img/b_2x2_en.png');
}

.kas {
	background-image: url('/kas_2x.png');
}

.eq {
	background-image: url('/img/eq_2x4.png');
}

.zp {
	background-image: url('/img/zp_2x.png');
}

.suresync {
	background-image: url('../img/suresync-cover.jpg');
	/* Eventueel background-size of background-position toevoegen zoals bij je andere projecten */
}

.print {
	background-image: url('../img/print-cover.png');
}

.vismaprojectx {
	background-image: url('../img/visma-cover.png');
}

/* DESKTOP */

/* FOOTER */

footer {
	clear: both;
	display: block;
	margin-top: 50px;
	width: 100%;
	min-height: 250px;
	overflow: auto;
	background-color: #151515;
}

div.footerwrapper {
	margin: 50px auto 0 auto;
	width: 1200px;
	transition: width 0.3s;
}

.footerimg {
	width: 25%;
	height: 150px;
	float: left;
}
	.footerlogo {
		width: 120px;
		height: 120px;
		padding: 10px;
		float: left;
	}

.footerinfo {
	width: 25%;
	height: 150px;
	float: left;
	margin-right: 0;
}

.footercontact {
	width: 50%;
	height: 150px;
	float: left;
}

li {
	list-style-type: none;
}

.footerwrapper div p,
.footerwrapper div li,
.footerwrapper div a {
	font-family: 'latoregular', Helvetica, Arial;
	font-size: 16px;
	line-height: 24px;
	color: white;
	margin: 0;
}

.footerwrapper div a:link,
.footerwrapper div a:visited,
.footerwrapper div a:active {
	color: white;
	}
	
.footerwrapper div a:hover {
	color: #FFBE00;
}




@media screen and (max-width: 1339px) {
			
	header {
		max-width: 980px;
	}		
			
	.headertext {
		margin-left: 180px;
	}
	
	div.headerexternals {
		margin: 45px 0 0 160px;
	}
	
	
	
	
	div.contentwrapper {
		width: 980px;
		height: auto;
		margin: 65px auto 0 auto;
	}
	
	div.six, div.eight {
		width: 100%;
	}
	
	div.contentleft {
		width: 320px;
	}
	
	div.contentright {
		width: 640px;
	}
	
		.hide {
			display: none;
		}
		
		div.archive {
			width: 300px;
			height: 80px;
		}
		
		div.fit {	
			width: 220px;
		}
		
		div.square {
			width: 370px;
			height: 200px;
		}
		
			/* FOOTER */


	
		div.footerwrapper {
			width: 880px;
		}
		
		.footerimg {
	
		}
			.footerlogo {
				width: 120px;
				height: 120px;
			}
		
		.footerinfo {
	
		}
		
		.footercontact {
	
		}

}


@media screen and (max-width: 1020px) {
			
	header {
		max-width: 785px;
	}		
	
	.twentyleft {
		margin-left: 10px;		
	}
			
	.headertext {
		margin-left: 170px;
	}
	
	div.headerexternals {
		margin: 45px 0 0 5px;
	}
	
	
	
	div.contentwrapper {
		width: 785px;
		height: auto;
		margin: 45px auto 0 auto;
	}
	
	
	
	div.contentleft {
		width: 300px;
		margin-left: 5px;
	}
	
	div.contentright {
		width: 470px;
	}

	
		
		div.eight {
			height: 200px;
		}
		
		div.six {
			height: 200px;
		}
		
		
		.contentright div.four {
			width: 225px;
			height: 200px;
			float: left;
		}
		.contentright div.three {
			width: 225px;
			height: 200px;
			float: left;
		
		}
		
		.contentright div.square {
			width: 225px;
			height: 200px;
			float: right;
		}
		
		.contentright div.nrm {
			margin-right: 0;
		}
		
		.hide {
			display: block;
		}
		
		div.archive {
			width: 225px;
			height: 80px;
		}
		
		.jongeren {
			height: 180px;
		}
		
		div.footerwrapper {
		width: 685px;
		}
		
		.footerimg {
			width: 20%;
		}
			.footerlogo {
				width: 100px;
				height: 100px;
			}
		
		.footerinfo {
			width: 30%;
		}
		
		.footercontact {
	
		}

}


@media screen and (max-width: 799px) {
			
	
	header {
		max-width: 780px;
	}		
	
	.twentyleft {
		margin-left: 0px;		
	}
			
	.headertext {
		width: 50%;
		float: right;
		text-align: right;
		margin-right: 2%;
		margin-left: 0;
	}
	
			header div.headertext h1 {
				font-size: 20px;
				margin-top: 10px;
			}
			
			header div.headertext p {
				font-size: 16px;
				margin-top:-10px;
			}
	div.headerexternals {
		margin: 45px 0 0 80px;
		display: none;
	}
	
	
	
	div.contentwrapper {
		width: 96%;
		height: auto;
		margin: 45px auto 0 auto;
	}
	
		div.contentwrapper div div.headerexternalsmob {
			display: block;
			background-color: none;
			float: right;
			margin-left: 0;
		}
		
		img.externals {
			float: right;
			
		}
	
	div.contentleft {
		margin-top: 0;
		margin-left: 0;
		margin-right: 0;
		width: 50%;
		max-width: 380px;
	}
	
		.contentleft div {
			width: 100%;
			min-width: 100%;
			margin-left: 0;
			margin-right: 0;
		}
	
	div.contentright {
		width: 50%;
		max-width: 380px;
		margin-top: 0;
		margin-left: 0;
		margin-right: 0;
	}
		.contentright div {
			width: 100%;
			min-width: 100%;
			margin-left: 0;
			margin-right: 0;
		}
	
		
		.contentright div.nrm {
			margin-right: 0;
		}
		.hide {
			display: block;
		}
		
		.contentright div.jongeren {
			height: 180px;
		}
		
		div.archive {
			width: 225px;
			height: 80px;
		}
		
		.righthidden {
			display: none;
		}
		
		div.contentleft div.enzodus {
			display: block;
		}
		
		/* FOOTER */
	
		div.footerwrapper {
			width: 90%;
		}
		
		.footerimg {
			width: 20%;
			margin-right: 10%;
		}
			.footerlogo {
				max-width: 100px;
				clear: both;
				width: 100%;
				height: auto;
				float: left;
			}
		
		.footerinfo {
			width: 70%;
		}
		
		.footercontact {
			margin-left: 30%;
			width: 70%;
		}

}



@media screen and (max-width: 599px) {
			
	
	header {
		max-width: 780px;
	}		
	
	
	.twentyleft {
		margin-left: 0;		
	}


	.logo {
		width: 100px;
		height: 100px;
	}
			
	.headertext {
		width: 50%;
		float: right;
		margin-left: 0;
	}
	
		
		
	div.headerexternals {
		margin: 45px 0 0 80px;
		display: none;
	}
	
	
	
	div.contentwrapper {
		width: 96%;
		height: auto;
		margin: 0px auto 0 auto;
	}
	
	.contentright div {

	}
	
	.contentright div.lefthidden {
			height: 200px;
	}
	
	.righthidden {
		display: block;
	}
	
		div.contentwrapper div div.headerexternalsmob {
			display: block;
			background-color: white;
			float: right;
			margin-left: 0;
		}
		
		img.externals {
			float: right;
			
		}
		
		
	
	div.contentleft {
		display: none;
	}
		
	div.contentright {
		width: 100%;
		margin: 0 auto;
		max-width: none;
	}
		
		div.contentright div {
			float: left;
			margin: 0 20px 10px 0;
		}
		
		
		
		.lefthidden {
			display: block;
		}
	
	.contentright div.four {
			height: 200px;
		.contentright div.three {
			height: 200px;
		
		}
		
		.contentright div.square {
			height: 200px;
		}
	
	
		
		.contentright div.nrm {
			margin-right: 0;
		}
		.hide {
			display: block;
		}
		
		div.archive {
			width: 225px;
			height: 80px;
		}
}
